Subject: (ngtrans) 6to4anycast-01 forwarded to the IESG for PS

From: Bob Fink <[email-masked]>
Date: Tue, 30 Jan 2001 07:29:20 -0800

NGtrans folk,

Christian Huitema has released 6to4anycast-01 to answer the Keith Moore 
comment (see his email below).

<http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-6to4anycast-01.txt>

As this does not affect the original ngtrans approval of 6to4anycast for 
forwarding, I have submitted this -01 draft for IESG processing for PS.

Bob

==================================================
>Subject: Resubmission of the "6to4 anycast" draft
>Date: Sat, 27 Jan 2001 10:48:47 -0800
>From: "Christian Huitema" <[email-masked]>
>To: <[email-masked]>
>Cc: "Bob Fink" <[email-masked]>, "Tony Hain" <[email-masked]>,
>         "Alain Durand" <[email-masked]>,
>         "Randy Bush" <[email-masked]>, "Bert Wijnen" <[email-masked]>,
>         "Keith Moore" <[email-masked]>
>
>Please submit the attached file as "draft-ngtrans-6to4anycast-01.txt".
>
>This is a revision of draft-ngtrans-6to4anycast-01.txt taking into
>account the comments that Keith Moore when we proposed draft 00 for
>submission after the WG last call. His objection was not to the draft
>progressing, but rather to the insertion of a paragraph describing why
>we did not use neighbor discovery. This paragraph was not present in the
>original draft submitted to the NGTRANS WG last call, and was in fact
>inserted solely to take into account Keith's comments; it turns out that
>I had misunderstoud these comments. Keith's suggestion for removing the
>possible confusion was to "save the electrons" and just remove the
>offending paragraph; this is exactly what I did.
>
>I believe it is now up to the WG chairs to decide whether the document
>can progress as is, or whether we need to go through a WG last call.
>
>-- Christian Huitema

=====================================
>From: Keith Moore <[email-masked]>
>To: Bob Fink <[email-masked]>
>cc: "Christian Huitema" <[email-masked]>,
>         "Tony Hain" <[email-masked]>, "Alain Durand" 
> <[email-masked]>,
>         "Randy Bush" <[email-masked]>, "Bert Wijnen" <[email-masked]>,
>         "Keith Moore" <[email-masked]>
>Subject: Re: Resubmission of the "6to4 anycast" draft
>Date: Sun, 28 Jan 2001 23:38:33 -0500
>
>Christian's new document looks fine to me.
>
>Thanks,
>
>Keith

-end